<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#000">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#000">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#000">
		<title>project</title>
		<link rel="icon" type="image/ico" href="images/favicon.ico" /> 
		<link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic|Gentium+Basic|Playfair+Display+SC' rel='stylesheet' type='text/css'>
		<link href="fonts/fonts.css" rel='stylesheet' type='text/css'>
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet">
		<link href="css/rangeslider.css" rel="stylesheet" >
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
		<script src="js/isotope.pkgd.js"></script>
		<link href="css/ion.rangeSlider.css" rel="stylesheet" type="text/css" />
		<link href="css/ion.rangeSlider.skinHTML5.css" rel="stylesheet" type="text/css" />
	</head>
	<body>
		<!-- FULL WRAPPER-->
		<div id="full_wrapper">
			<!-- HEADER -->
			<header>
				<div class="container">
					<a href="javascript:void(0)" class="logo"><img src="images/site/logo.png" alt=""></a>
					<a href="index_en.html" class="english">English<img src="images/site/english.png" alt=""></a>
					<div class="clear"></div>
				</div>
			</header>
			<!--banner-->
			<div class="color_overlay">
				<div class="banner" style="background-image: url(images/site/banner.jpg);">
					<!--<img src="images/site/banner.jpg" alt="">-->
				</div>
				<div class="player_success">
					<div class="wrapper inner_wrapper">
						<div class="circle_logo"><img src="images/site/circle_logo.png" alt=""></div>
						<h1>תפילה לסגולה והצלחה שם הקמפיין</h1>
						<p>למען עילוי נשמת עזרו להגשים טקסט משני קצר לשיפור הקריאות. למידע נוסף <a href="#click_here" class="click_btn">לחץ כאן ></a></p>
						<div class="timer_slider">
							<div class="slider">
								<h2 style="display: block"><span>₪</span><font class="price_val">400,012</font></h2>	 
								<div class="drag cf silder_content">
									<input type="text" id="dra_1" name="dra_1" />
									<div class="values cf">
										<p class="percent">00</p>
										<div class="min_"><label>400,012</label> <em>₪</em></div>
										<div class="max_"><span>יעד &nbsp;</span><label>500,000</label> <em>₪</em></div>
										<div class="clear"></div>
									</div>
								</div>               		 	 	
							</div>
							<div class="timer_change">
								<div class="time">
									<h6>זמן נותר</h6> 
									<span id="seconds">02</span>
									<p>שניות</p>
								</div>
								<div class="time padd_top">
									<span id="minutes">32</span>
									<p>דקות</p>
								</div>
								<div class="time padd_top">
									<span id="hours">04</span>
									<p>שעות</p>
								</div>
								<div class="time padd_top last">
									<span id="days">02</span>
									<p>ימים</p>
								</div>
								<!--<img src="images/site/time_change_image.png" alt="">-->
								<div class="clock"><div class="minutes"></div><div class="hours"></div></div>
							</div>
							<div class="clear"></div>
						</div>
					</div>
				</div>
				<div class="arrangement">
					<div class="wrapper">
						<a href="javascript:void(0)" class="book">
							<img src="images/site/book-1.png" alt="">
							<h5>פסוק</h5>
							<h6><span>₪</span>5<span>+</span></h6>
						</a>
						<a href="javascript:void(0)" class="book">
							<img src="images/site/book-2.png" alt="">
							<h5>פרק</h5>
							<h6><span>₪</span>50<span>+</span></h6>
						</a>
						<a href="javascript:void(0)" class="book">
							<img src="images/site/book-3.png" alt="">
							<h5>פרשה</h5>
							<h6><span>₪</span>250<span>+</span></h6>
						</a>
						<a href="javascript:void(0)" class="book">
							<img src="images/site/book-4.png" alt="">
							<h5>כרך</h5>
							<h6><span>₪</span>1050<span>+</span></h6>
						</a>
						<a href="javascript:void(0)" class="book">
							<img src="images/site/book-5.png" alt="">
							<h5>סידור</h5>
							<h6><span>₪</span>5400<span>+</span></h6>
						</a>
						<a href="javascript:void(0)" class="book">
							<img src="images/site/book-6.png" alt="">
							<h5>ספר</h5>
							<h6><span>₪</span>10050<span>+</span></h6>
						</a>
						<a href="javascript:void(0)" class="book">
							<img src="images/site/book-7.png" alt="">
							<h5>אחר</h5>
							<h6><span>₪</span>1050<span>+</span></h6>
						</a>
					</div>
				</div>
				<div class="donation">
					<div class="wrapper">
						<div class="donation_form">
							<label>תרומתך:</label>
							<div class="input_donor">
								<input type="number" value="160.00" class="in">

								<div class="drop_sys ">
									<ul class="select_main">
										<li>
											<label>₪</label>
											<span>ILS</span>
										</li>
									</ul>
									<ul class="dropdown">
										<li>
											<label>₪</label>
											<span>ILS</span>
										</li>
										<li>
											<label>$</label>
											<span>ILA</span>
										</li>
										<li>
											<label>₪</label>
											<span>ILP</span>
										</li>
									</ul>
								</div>
							</div>
							<div class="arrow"><input type="submit" value="תרום עכשיו" class="submit pop_btn"></div>
						</div>	 
						<div class="share">
							<p>שתפו:</p>
							<a href="javascript:void(0)" class="share1"><img src="images/site/share1.png" alt=""></a>
							<a href="javascript:void(0)" class="share2"><img src="images/site/share2.png" alt=""></a>
							<a href="javascript:void(0)" class="share3"><img src="images/site/share3.png" alt=""></a>
							<a href="javascript:void(0)" class="share4"><img src="images/site/share4.png" alt=""></a>
							<a href="javascript:void(0)" class="share5"><img src="images/site/share5.png" alt=""></a>
						</div>
					</div>
				</div>
			</div>
			<div class="full_tab" id="click_here">
				<ul class="tabs-menu">
					<li class="active">
						<a href="javascript:void(0)">
							<span>
								<img src="images/site/full_tab1.png" alt="">
								<img src="images/site/full_tab1_hover.png" alt="">
							</span>	
							<h4>31 תורמים</h4>
						</a>
					</li>
					<li>
						<a href="javascript:void(0)" class="about_on_click">
							<span>
								<img src="images/site/full_tab2.png" alt="">
								<img src="images/site/full_tab2_hover.png" alt="">
							</span>	
							<h4>אודות הקמפיין</h4>
						</a> 
					</li>
					<li>
						<a href="javascript:void(0)">
							<span>
								<img src="images/site/full_tab3.png" alt="">
								<img src="images/site/full_tab3_hover.png" alt="">
							</span>		
							<h4>השותפים</h4>
						</a>
					</li>
				</ul>
				<div class="tab">
					<!--<div class="wrapper">-->
					<div class="tab-content active">
						<div class="wrapper">
							<div class="title">
								<img src="images/site/user_icon.png" alt="">
								<div class="donor">
									<h2>31</h2>
									<h6>תורמים</h6>
								</div>
								<p>תרמו שולחן למען ישיבת חב”ד כפר סבא לורם איפסום אמת דולור <br>משפט קצר שיופיע לפני השולחנות. <a href="javascript:void(0)">תרום עכשיו</a></p>
							</div>
						</div>	  
						<div class="sort">
							<div class="wrapper">
								<div class="fliter_link">
									<h4><img src="images/site/filter_icon.png" alt="">&nbsp;מיין לפי:</h4>
									<ul>
										<li><a href="javascript:void(0)" data-filter=".filter1">תאריך</a></li>
										<li><a href="javascript:void(0)" data-filter=".filter2">סכום</a></li>
										<li><a href="javascript:void(0)" data-filter=".filter3">שם</a></li>
									</ul>
								</div>
							</div>
							<div class="tab_wrapper">
								<div class="donor_box">
									<a href="javascript:void(0)" class="box el filter1">
										<img src="images/site/750_image.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
									</a>
									<a href="javascript:void(0)" class="box el filter2">
										<img src="images/site/750_image_2.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
										<div class="don_silber"><img src="images/site/silber1.png" alt=""></div>
									</a>
									<a href="javascript:void(0)" class="box el filter3">
										<img src="images/site/750_image_3.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
									</a>
									<a href="javascript:void(0)" class="box el filter1">
										<img src="images/site/750_image_4.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>7,750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
										<div class="don_silber"><img src="images/site/silber2.png" alt=""></div>
									</a>
									<a href="javascript:void(0)" class="box el filter2">
										<img src="images/site/750_image.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
									</a>
									<a href="javascript:void(0)" class="box el filter3">
										<img src="images/site/750_image.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
									</a>
									<a href="javascript:void(0)" class="box el filter1">
										<img src="images/site/750_image.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
									</a>
									<a href="javascript:void(0)" class="box el filter2">
										<img src="images/site/750_image_2.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
										<div class="don_silber"><img src="images/site/silber1.png" alt=""></div>
									</a>
									<a href="javascript:void(0)" class="box el filter3">
										<img src="images/site/750_image.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
									</a>
									<a href="javascript:void(0)" class="box el filter1">
										<img src="images/site/750_image.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
									</a>
									<a href="javascript:void(0)" class="box el filter2">
										<img src="images/site/750_image_2.png" alt="">
										<h5>אלי ישראלי</h5>
										<h4><span>₪</span>750</h4>
										<p>לעילוי נשמת לורם איפסום <br>הקדשה קצרה לעילוי נשמת לורם <br>איפסום הקדשה קצרה</p>
										<div class="don_silber"><img src="images/site/silber1.png" alt=""></div>
									</a>
									<div class="donate_now el filter2 filter1 filter3">
										<a href="javascript:void(0)">תרום עכשיו</a>
									</div>
								</div>
								<a href="javascript:void(0)" class="load_more">טען עוד</a>
							</div>	      	
						</div>				
					</div>
					<div class="tab-content">
						<div class="wrapper">
							<div class="about_tab">
								<div class="about_inner_tab">
									<div class="about_right">
										<h2>גיוס למען בית כנסת באריאל</h2> 
										<p class="summary">תקציר הקמפיין, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף נולום ארווס סאפיאן - פוסיליס קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר.</p>
										<p>קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף נולום ארווס סאפיאן - פוסיליס קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף לפרומי בלוף קינץ תתיח לרעח. לת צשחמי לורם איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי נון ניבאה. דס איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. לורם איפסום דולור סיט אמט, מוסן מנת. להאמית קרהשק סכעיט דז מא, מנכם למטכין נשואי מנורך. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים.</p>
										<h3>כותרת משנה</h3>
										<p>אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף נולום ארווס סאפיאן - פוסיליס קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף לפרומי בלוף קינץ תתיח לרעח. לת צשחמי לורם איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי נון ניבאה. דס איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. לורם איפסום דולור סיט אמט, מוסן מנת. להאמית קרהשק סכעיט דז מא, מנכם למטכין נשואי מנורך. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים.</p>
										<p>קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף נולום ארווס סאפיאן - פוסיליס קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף לפרומי בלוף קינץ תתיח לרעח. לת צשחמי לורם איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי נון ניבאה. דס איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. לורם איפסום דולור סיט אמט, מוסן מנת. להאמית קרהשק סכעיט דז מא, מנכם למטכין נשואי מנורך. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים.</p>
									</div>
									<div class="about_left">
										<h6>שם העמותה: שלום ישראל</h6>
										<h6>מנהל גיוס: אלי ישראלי</h6>
										<h6>מידע נוסף: בלה בלה</h6>
									</div>
									<div class="clear"></div>
								</div>
							</div>
						</div>
					</div>
					<div class="tab-content">
						<div class="wrapper">
							<div class="about_tab">
								<div class="about_inner_tab">
									<div class="about_right">
										<h2>גיוס למען בית כנסת באריאל</h2> 
										<p class="summary">תקציר הקמפיין, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף נולום ארווס סאפיאן - פוסיליס קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר.</p>
										<p>קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף נולום ארווס סאפיאן - פוסיליס קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף לפרומי בלוף קינץ תתיח לרעח. לת צשחמי לורם איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי נון ניבאה. דס איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. לורם איפסום דולור סיט אמט, מוסן מנת. להאמית קרהשק סכעיט דז מא, מנכם למטכין נשואי מנורך. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים.</p>
										<h3>כותרת משנה</h3>
										<p>אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף נולום ארווס סאפיאן - פוסיליס קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף לפרומי בלוף קינץ תתיח לרעח. לת צשחמי לורם איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי נון ניבאה. דס איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. לורם איפסום דולור סיט אמט, מוסן מנת. להאמית קרהשק סכעיט דז מא, מנכם למטכין נשואי מנורך. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים.</p>
										<p>קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף נולום ארווס סאפיאן - פוסיליס קוויס, אקווזמן קוואזי במר מודוף. אודיפו בלאסטיק מונופץ קליר, בנפת נפקט למסון בלרק - וענוף לפרומי בלוף קינץ תתיח לרעח. לת צשחמי לורם איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי נון ניבאה. דס איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. לורם איפסום דולור סיט אמט, מוסן מנת. להאמית קרהשק סכעיט דז מא, מנכם למטכין נשואי מנורך. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים.</p>
									</div>
									<div class="about_left">
										<h6>שם העמותה: שלום ישראל</h6>
										<h6>מנהל גיוס: אלי ישראלי</h6>
										<h6>מידע נוסף: בלה בלה</h6>
									</div>
									<div class="clear"></div>
								</div>
							</div>
						</div>
					</div>
					<!--</div>-->
				</div>
			</div>
			<div>
				<div class="popup_button">
					<button type="button" id="popup_button">תרום עכשיו</button>
				</div>
				<div id="popup_form1">
					<div class="inner_form">
						<a href="javascript:void(0)" class="close"><img src="images/site/close.png" alt=""></a>
						<form >
							<div class="form_input">
								<div class="dropdown_books"  tabindex='1'>
									<ul class="list-unstyled">
										<li class="init"  data-value="value 1"><span><img src="images/site/book-1.png" alt=""></span><span>פסוק</span><span>₪5+</span></li>
										<li data-value="value 2"><span><img src="images/site/book-2.png" alt=""></span><span>פרק</span><span>₪50+</span></li>
										<li data-value="value 4"><span><img src="images/site/book-3.png" alt=""></span><span>פרשה</span><span>₪250+</span></li>
										<li data-value="value 5"><span><img src="images/site/book-4.png" alt=""></span><span>כרך</span><span>₪1050+</span></li>
										<li data-value="value 6"><span><img src="images/site/book-5.png" alt=""></span><span>סידור</span><span>₪5400+</span></li>
										<li data-value="value 7"><span><img src="images/site/book-6.png" alt=""></span><span>ספר</span><span>+₪10050+</span></li>
										<li data-value="value 8"><span><img src="images/site/book-7.png" alt=""></span><span>אחר</span><span>₪10050+</span></li>
									</ul> 

								</div>
								<div class="currency">
									<i>תרומתך:</i>
									<label class="custom_symbol">
										<select>
											<option value="" checked>₪</option>    
											<option value="">ILS</option>
										</select>
									</label>
									<input type="number"  placeholder="" class="currency_change">
								</div>
								<input type="text"  placeholder="שם מלא">
								<input type="checkbox" value="" id="checkbox1"><label for="checkbox1"> נא הצג את שמי באתר</label>
								<textarea placeholder="הקדשה"></textarea>
								<p>0/75</p>
								<input type="text" value="" placeholder="כתובת דוא”ל">
								<input type="text" value="" placeholder="טלפון">
							</div>
							<div class="form_radio_input">
								<label>אמצעי תשלום</label><br>  
								<div class="form_radio active">
									<input type="radio" id="test1" name="radio-group" checked>
									<label for="test1">
										<img src="images/site/f_4.png"><br>
										<span><b>כרטיס אשראי<br> ישראלי</b></span><br>
										<span> קבלה מוכרת לצורכי<br>מס בישראל </span>
									</label>
								</div>
								<div class="form_radio">
									<input type="radio" id="test2" name="radio-group" >
									<label for="test2">
										<img src="images/site/pay2.png"><br>
										<span><b>כרטיס אשראי <br>בינלאומי</b></span><br>
										<span>קבלה מוכרת לצורכי <br>מס בארה”ב</span>
									</label>
								</div>
								<div class="form_radio">
									<input type="radio" id="test3" name="radio-group" >
									<label for="test3">
										<img src="images/site/paypal.png">
									</label>
								</div> 
								<div class="form_radio">
									<input type="radio" id="test4" name="radio-group" >
									<label for="test4">
										<img src="images/site/pay4.png"><br>
										<span><b>נייד</b></span>
									</label>
								</div>                      
							</div>
							<div class="form_input" style="padding-top: 0px;">
								<span class="sub"> <input type="submit" value="תרומה מאובטחת"></span>
							</div>
						</form>
					</div>
				</div>

				<div class="popup_2">
					<div class="inner_2">
						<a href="javascript:void(0)" class="close"><img src="images/site/close.png" alt=""></a>
						<h2>תרומתך:</h2>
						<h3><i>₪</i>160.00</h3>
						<form >
							<div class="l1">
								<label >מספר כרטיס<i>&nbsp;*</i></label>
								<input type="text" class="in">
							</div>
							<div class="l2">
								<label >תוקף<i>&nbsp;*</i></label>
								<select class="in">
									<option value="18">18</option>
									<option value="18">18</option>
									<option value="18">18</option>
									<option value="18">18</option>
									<option value="18">18</option>
								</select>
								&nbsp;<img src="images/site/line.png" alt="">&nbsp;
								<select class="in">
									<option value="1">1</option>                                    
									<option value="1">1</option>                                    
									<option value="1">1</option>                                    
									<option value="1">1</option>                                    
									<option value="1">1</option>                                    
								</select>
							</div>
							<div class="l3">
								<label >ת.ז<i>&nbsp;*</i></label>
								<input type="text" class="in">
							</div>
							<div class="l4">
								<label >3 ספרות בגב הכרטיס<i>&nbsp;*</i></label>
								<input type="text" class="in">&nbsp;&nbsp;<img src="images/site/cvv_code.png" alt="">
							</div>
							<span class="submit_1">
								<input type="submit" value="בצע תרומה">
							</span>
							<h4>רכישה בטוחה בטכנולוגיית SSL מתקדמת</h4>
						</form>
					</div>
				</div>
				<div class="popup_3">
					<div class="inner_3">
						<form >
							<a href="javascript:void(0)" class="close"><img src="images/site/close.png" alt=""></a>
							<img src="images/site/succesful.png" alt="">
							<h2>תרומתך התקבלה בהצלחה</h2>
							<p>אישור נשלח למייל, לורם איפסום אמת</p>
							<div class="icon">
								<label>שתפו:</label>
								<a href="javascript:void(0)" class="fb"></a>
								<a href="javascript:void(0)" class="twitter"></a>
								<a href="javascript:void(0)" class="email"></a>
								<a href="javascript:void(0)" class="soc"></a>
								<a href="javascript:void(0)" class="what"></a>
							</div>
							<span class="submit_1">
								<input type="submit" value="בצע תרומה">
							</span>
						</form>
					</div>
				</div>
			</div>
			<div class="push"><!-- --></div>
		</div>
		<!-- FOOTER -->
		<footer>
			<div class="wrapper">
				<div class="bottm_logo">
					<img src="images/site/footer_logo.png" alt="">
				</div>	
				<div class="rights">
					<p>כל הזכויות שמורות לשם החברה בע"מ</p>
				</div>
				<div class="contact_link">
					<h6>מעוניין בקמפיין גיוס? <a href="javascript:void(0)"> צור קשר</a></h6>
				</div>
				<div class="clear"></div>
			</div>
		</footer>
		<script src="js/script.js"></script>
		<!--<script src="http://coreandcode.co.il/frontend/shutfim/js/ion.rangeSlider.min.js"></script>-->
		<!--    <script src="js/rangeslider.js"></script>   -->  <script src="js/ion.rangeSlider.min.js"></script>
		<script>
			/*$("#rating").ionRangeSlider({

			});*/
			/* range slider */
			$('input[type="range"]').val(30).change();

			/* range rating */
			function evalslider()
			{
				var slidervalue = document.getElementById('rating').value;
				document.getElementById('sliderval').innerHTML = slidervalue;
			}
			/* isotop js */
			var $grid = $('.full_tab .tab .tab-content .sort .donor_box').isotope({
				itemSelector: '.el',
				originLeft: false
			});
			$('.full_tab .tab .tab-content .sort .fliter_link ul li a').on( 'click', function() {
				$('.full_tab .tab .tab-content .sort .fliter_link ul li a').removeClass('active');  
				$(this).addClass('active'); 
				var filterValue = $(this).attr('data-filter');                 
				$grid.isotope({ filter: filterValue });
			});

			/* about_on_click  */
			$('.full_tab .tabs-menu li a').click(function(){
				$('.color_overlay').removeClass('color_active');
			});
			$('.full_tab .tabs-menu li a.about_on_click').click(function(){
				$('.color_overlay').addClass('color_active');
			});
			var min = 0,
				max = 100,
				max1 = 150;
			function rev_(num) {
				var tmp_min = min,
					tmp_max = max,
					tmp_num = num;

				if (min < max) {
					tmp_min = 0;
					tmp_max = max - min;
					tmp_num = num - min;
					tmp_num = tmp_max - tmp_num;
					return tmp_num + min;
				} else {
					num = max - num;
					return num;
				}
			}

			/* call this rev_more(num) function when maximum value is 150% */
			function rev_more(num) {
				var tmp_min = min,
					tmp_max = max1,
					tmp_num = num;

				if (min < max1) {
					tmp_min = 0;
					tmp_max = max1 - min;
					tmp_num = num - min;
					tmp_num = tmp_max - tmp_num;
					return tmp_num + min;
				} else {
					num = max1 - num;
					return num;
				}
			}
			/* calculation */
			function pers_ (data){
				var id_ = data.input.attr('id'),
					parent_ = $('#'+id_).parent(),
					min_val = Number((parent_.find('.min_').children('label').text()).replace(/[$,]+/g,"")),
					max_val = Number((parent_.find('.max_').children('label').text()).replace(/[$,]+/g,"")),
					percentage = (min_val/max_val)*100,
					percentage = Math.floor(percentage);
				data.from = 100 - percentage;
				var per_val = 100-percentage;
				$('.percent').html(per_val+'%')
				$('.price_val').html(min_val)
				$('.price_max').html(max_val)
				setTimeout(function(){
					var drag_per = parent_.find('.irs-single').text();
					parent_.find('.per').text(drag_per);

					var min_number = (parseInt(drag_per)/100)*max_val;
					/*min_number = (Math.round(min_number));*/
					min_number = Math.trunc(min_number).toLocaleString()
					parent_.find('.min_ label').text(min_number);

					if(Number((parent_.find('.per').text()).replace(/[%,]+/g,"")) > 100){
						parent_.addClass('blue');
					}
					else{
						parent_.removeClass('blue');
					}
				},100)

			}

			$("#dra_1").ionRangeSlider({
				type: "single",
				min: min,
				max: max,
				postfix: "%",
				prettify: function(num){
					return rev_ (num);
				} ,
				onStart: function (data) {
					pers_(data);
				},
				onChange: function (data) {
					pers_(data);
				}
			});

			/* POPUP CLICK */
			$('.pop_btn').click(function(){
				$('#popup_form1').addClass('active');
			})
			$('.pop_btn1').click(function(){
				$('.popup_2').addClass('active');
			})
			$('.pop_btn2').click(function(){
				$('.popup_3').addClass('active');
			})
			$('.close').click(function(){                                
				$('#popup_form1').removeClass('active');
				$('.popup_2').removeClass('active');
				$('.popup_3').removeClass('active');
			})
		</script>
	</body>
</html>
